mca_set_adapter_name
Prev | Chapter 3. Public Functions Provided | Next

## Name

mca_set_adapter_name — Set the description of the card

## Synopsis

`void mca_set_adapter_name (` | int | slot,
| char * | name`)`;

## Arguments

`slot`

  slot to name

`name`

  text string for the namen

## Description

This function sets the name reported via /proc for this adapter slot. This is for user information only. Setting a name deletes any previous name.

Prev | Up | Next
mca_write_pos | Home | mca_is_adapter_used